.sharing-widget {
    display: inline-block;
    font-family: "Helvetica Neue",Arial,sans-serif;
    font-size: inherit;
    font-weight: 400;
    list-style: outside none none !important;
    padding: 0;
    text-indent: 0 !important;
    word-spacing: 0 !important;
}
.sharing-widget {
    margin: 0;
}
.sharing-buttons > * {
    display: inline-block;
}
.sharing-widget {
    display: inline-block;
    position: relative;
    white-space: nowrap;
}
.sharing-button {
    position: relative;
}
.sharing-widget {
    line-height: inherit;
    transition: background 0.33s ease-out 0s, color 0.33s ease-out 0s, fill 0.33s ease-out 0s;
}
.sharing-widget:hover, .sharing-widget:active, .sharing-widget:focus {
    cursor: pointer;
    transition: none 0s ease 0s ;
}
.sharing-buttons svg {
    position: absolute;
}
.sharing-button:empty {
    display: none;
}
.sharing-buttons .sharing-widget {
    background: rgba(231, 231, 231, 0.8) none repeat scroll 0 0;
    color: #000;
}
.facebook.sharing-widget {
    fill: #425497;
}
.facebook.sharing-widget:hover, .facebook.sharing-widget:active, .facebook.sharing-widget:focus {
    background: rgba(207, 212, 229, 0.8) none repeat scroll 0 0;
}
.twitter.sharing-widget {
    fill: #00b7ec;
}
.twitter.sharing-widget:hover, .twitter.sharing-widget:active, .twitter.sharing-widget:focus {
    background: rgba(191, 237, 250, 0.8) none repeat scroll 0 0;
}
.google-plus.sharing-widget {
    fill: #dd4241;
}
.google-plus.sharing-widget:hover, .google-plus.sharing-widget:active, .google-plus.sharing-widget:focus {
    background: rgba(246, 207, 207, 0.8) none repeat scroll 0 0;
}
.vkontakte.sharing-widget {
    fill: #526e8f;
}
.vkontakte.sharing-widget:hover, .vkontakte.sharing-widget:active, .vkontakte.sharing-widget:focus {
    background: rgba(211, 218, 227, 0.8) none repeat scroll 0 0;
}
.pinterest.sharing-widget {
    fill: #cc002b;
}
.pinterest.sharing-widget:hover, .pinterest.sharing-widget:active, .pinterest.sharing-widget:focus {
    background: rgba(242, 191, 202, 0.8) none repeat scroll 0 0;
}
.sharing-buttons {
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 -14px;
}
.sharing-buttons .sharing-widget {
    border-radius: 3px;
    height: 24px;
    margin: 0 7px 14px;
}
.sharing-buttons .sharing-button {
    padding: 1px 8px 1px 0;
    font-size: 13px;
}
.sharing-buttons svg {
    height: 24px;
    left: 3px;
    top: 3px;
    width: 24px;
}
.sharing-widget:first-child {
    margin-left: 0;
}
.sharing-widget:last-child {
    margin-right: 0;
}


.share-icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0 2px;
    vertical-align: middle;
    border-radius: 2px;
    background-size: 24px 24px;
}

.vkontakte .share-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAMAAACKYC6uAAAAAXNSR0IArs4c6QAAAKhQTFRFAAAAAAAAAACATWaARl2LTmKJSW2AR2OOSmqKSmuMTm2NTmyPUWqMUWyPUG2OUW6OUm2PUWuNUmyNUGyMUm2PUWuOUW2NUG2NUGyOUW6PUW2OUW6OUGyNUW2NUm2PUW2OUW6OUW2PUm2OUW2NUm6OUm2PUW2OUm2OUW2OUW6PUm2OUW6PUW2OUW2OUW2PUm6OUW2PUW2PUm2OUW2PUm2PUW6OUm2PUm6P10VIgQAAADd0Uk5TAAECCgsNDhIYHzE7PEJGSEtMTlBUWGVpb3SBkJKUlpqgoaKkpa+3vtLT1NjZ4uPk5ezw+Pr7/D3spd8AAABxSURBVAgdBcEFAoIAAMDAIRYWgt2Chd3u/z/zDgDCdtIMAIDF/T6h9dKYsLjeZvT0WWanCSO1S1DolK12Kg/dAIm+GwftZ3qpAOz1o37VGIDopapqXgIg/amejmoWAJA+1UHtrI4BoDpcriLq83w9+APBPxIr8RF20gAAAABJRU5ErkJggg==');
    background-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE0Ljg4MyAxOS4zOTZzLjMyNS0uMDM2LjQ5LS4yMThjLjE1NC0uMTY3LjE1LS40OC4xNS0uNDhzLS4wMjMtMS40NjguNjQ4LTEuNjg0Yy42Ni0uMjEzIDEuNTEgMS40MTggMi40MDggMi4wNDYuNjguNDc0IDEuMTk3LjM3IDEuMTk3LjM3bDIuNDA0LS4wMzRzMS4yNTYtLjA4LjY2LTEuMDg0Yy0uMDUtLjA4Mi0uMzQ4LS43NDMtMS43ODgtMi4xMDItMS41MDctMS40MjMtMS4zMDUtMS4xOTIuNTEtMy42NTMgMS4xMDYtMS40OTggMS41NDgtMi40MTIgMS40MS0yLjgwNC0uMTMyLS4zNzMtLjk0NS0uMjc1LS45NDUtLjI3NWwtMi43MDYuMDE3cy0uMi0uMDI4LS4zNS4wNjNjLS4xNDQuMDg4LS4yMzguMjk1LS4yMzguMjk1cy0uNDI4IDEuMTYtMSAyLjE0NmMtMS4yMDQgMi4wOC0xLjY4NiAyLjE5LTEuODgzIDIuMDYtLjQ2LS4zLS4zNDUtMS4yMS0uMzQ1LTEuODU1IDAtMi4wMTcuMy0yLjg1Ny0uNTg2LTMuMDc1LS4yOTUtLjA3Mi0uNTEyLS4xMi0xLjI2NC0uMTI4LS45NjYtLjAxLTEuNzgzLjAwMy0yLjI0Ni4yMzQtLjMwOC4xNTMtLjU0Ni40OTUtLjQuNTE0LjE3OC4wMjUuNTgzLjExLjc5OC40MS4yNzcuMzgyLjI2OCAxLjI0NC4yNjggMS4yNDRzLjE2IDIuMzczLS4zNzMgMi42NjhjLS4zNjUuMjAyLS44NjUtLjIxLTEuOTQtMi4wOTgtLjU1LS45NjctLjk2Ni0yLjAzNi0uOTY2LTIuMDM2cy0uMDgtLjItLjIyMy0uMzA2Yy0uMTczLS4xMy0uNDE2LS4xNy0uNDE2LS4xN2wtMi41Ny4wMTZzLS4zODguMDEtLjUzLjE4MmMtLjEyNS4xNTItLjAxLjQ2Ni0uMDEuNDY2czIuMDE0IDQuNzkgNC4yOTQgNy4yMDJjMi4wOSAyLjIxNCA0LjQ2NSAyLjA2OCA0LjQ2NSAyLjA2OGgxLjA3NnoiIGZpbGw9IiM1MjZlOGYiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPgo=');
}
.facebook .share-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAAAAXNSR0IArs4c6QAAAPpJREFUKBVjZEADjn7T1BlY/2cxMDCpMDD+////H+NpFmQ1tkFTjBiZGA4BFXBDxBkZGBgZBFAUsTAy1wElwQr+M/z/AmQ/BeKHKIoYGP4bgbQCLfnz8x+j8rH1ma9AJjKBCBhgZGRkA7GB9FeYAjDf2DiNlVdKjR/EYWLjugpUIQY08dO/n9+UQWK/Gf/+ZOFVNHQHGrcZJIAAjHxM7NyvQXyg0TNRrEMoQmL9+3ePhfHP/+f/mRnWgoSBHvYBWsf+H2gL0PWbQGL/mBiPA8URwClk+gsgTxyIP+5bkykAkyFsHVDlYFSEGnf//+/+z8ggyPCfARS5cAAA+x9DQwVIG4sAAAAASUVORK5CYII=');
    background-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE1LjEgMjN2LTguMjFoMi43NzNsLjQxNS0zLjJIMTUuMVY5LjU0N2MwLS45MjcuMjYtMS41NTggMS41OTYtMS41NThsMS43MDQtLjAwMlY1LjEyNkEyMi43ODcgMjIuNzg3IDAgMCAwIDE1LjkxNyA1QzEzLjQ2IDUgMTEuNzggNi40OTIgMTEuNzggOS4yM3YyLjM2SDl2My4yaDIuNzhWMjNoMy4zMnoiIGZpbGw9IiM0MjU0OTciIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPgo=');
}
.twitter .share-icon {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAOCAYAAAAmL5yKAAAAAXNSR0IArs4c6QAAAZdJREFUKBWNUz1Lw1AUPS/9iNoWVGiLiGDF2UFwElyECu0gInTQzaGT+hO0gzjoasFVB0FRil91cXDQpeAHiKNYRGpLpQ61Q2Oa523Sl7Ykig+Se+855528m5sA/1/MTmqAqfdBzPRl7QRIvXRD9m6BYZZ4FRx7UJQ1yK4wytWUhIMnNxV3OCtM2RrIvn0wNg+wDrq8lMchy6+Uj8Hj6pcAv5vceyA5znHxsY7dvMc0qp+MIWzWbQkbgerIGi2ki9fkPN7gS/oxOS6BmpOMD9v2iYLXhhEJPjtxXPTRBhLzUTLpJL6XnrqoX3AIuTV+KZ91UMJ9skL3eGOzVWiL8BxiAyXDIJHQoGlLVKi2WnswLWB6ibSiwSNqY4PaqAjij8ih8aTgDQO94jUaTXMCQmGNO4gGHgTcNIj4V6iVBXB+I0hL5HiEwpdb8abBaa6LTlAlMtAqMHPd+HsS0/6yiVHC6AscolmvUjZHtbOV1HOON3BtE5WrJGIxarN9NX+Qk3wILmkCGguRmQTOCmDqLTLbGdQn9cv6AaqkcmU4dLigAAAAAElFTkSuQmCC');
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTIzIDguNzNhNy4zOCA3LjM4IDAgMCAxLTIuMTIuNTgzIDMuNzA2IDMuNzA2IDAgMCAwIDEuNjIzLTIuMDQzIDcuMzk3IDcuMzk3IDAgMCAxLTIuMzQ2Ljg5NiAzLjY5MyAzLjY5MyAwIDAgMC02LjI5MyAzLjM2OCAxMC40ODUgMTAuNDg1IDAgMCAxLTcuNjEtMy44NThjLS4zMi41NDUtLjUgMS4xOC0uNSAxLjg1NiAwIDEuMjguNjUgMi40MSAxLjY0MiAzLjA3M2EzLjY4MyAzLjY4MyAwIDAgMS0xLjY3My0uNDYydi4wNDdjMCAxLjc4OCAxLjI3MyAzLjI4IDIuOTYyIDMuNjJhMy43MTggMy43MTggMCAwIDEtMS42NjcuMDYzIDMuNjk3IDMuNjk3IDAgMCAwIDMuNDUgMi41NjRBNy40MSA3LjQxIDAgMCAxIDUgMTkuOTY3YTEwLjQ1MyAxMC40NTMgMCAwIDAgNS42NiAxLjY1OGM2Ljc5NCAwIDEwLjUwOC01LjYyNiAxMC41MDgtMTAuNTA1IDAtLjE2LS4wMDMtLjMyLS4wMS0uNDc4QTcuNTA3IDcuNTA3IDAgMCAwIDIzIDguNzMyeiIgZmlsbD0iIzAwQjdFQyIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+Cg==');

}
.google-plus .share-icon {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAfpJREFUOBGVUzFrFEEUfm92wcofIGih3CnYeoUG2cxuogFjJWijrSB2QiBtGu0EC4n+ARtBLUyRGM2uJmyIcCCW3kWx0CJXhAQU5W7n+c1mZ5k9EHSKnXnfe983b997wzS2Uq3Do2wuMfEUMx+3biH6zMKr3TRdvkZU+BT2jV4czzDTIsATPu7OQtIjMrdaa+/WHFYLgHxbkTwkXOucf9k/7u7tdzrd7tD6y+BeEl1UopYdWURG0HlhxGwqYSHFE4i9QiI9Myqi9vr6wImHT4kClmARUqUY/ve7EZo9maYfXBD2B/04PsPD0aC9sVGTrZ8/aX05UPyyDMbVBfE5kLdK+x8+oVI07cW98ckLROp6ou95/sbRDIvnIQlaVZUNVX7vR0xqDX2e97HGOQx3VAP4T4PZDENi+VI1A3R11td4m2XmRqLv+hhi55DwIYuhZF95O45n8QtLZRAQYXMeg5I3SQdW2W4KViqfkV+/jyg7ngcTBhjNZ1HPtrXujAv0o+gYU/CoxoVet/J8pywfsphCFq/gdDUpkAuy4hx5FpA9jUuuYj9cCZhCaMJ2rKo/UT+ZvMmkHnsi9WXjBzEy18qy+xavBazRT6KkmspT1h5fyGogQnfaWfbE+RoCFlywwxPHF1hkGs/Kzgg49E3E5Hv7P5bwiH46st3/AG8nwrJ4UdLJAAAAAElFTkSuQmCC');
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEzLjk4NCAxMi4yMTh2My41NjRzMy40NS0uMDA0IDQuODU3LS4wMDRjLS43NiAyLjMxLTEuOTQ0IDMuNTctNC44NTYgMy41Ny0yLjk0OCAwLTUuMjQ4LTIuMzk1LTUuMjQ4LTUuMzQ4czIuMy01LjM0NyA1LjI0OC01LjM0N2MxLjU1OCAwIDIuNTY1LjU1IDMuNDg4IDEuMzE0Ljc0LS43NC42NzctLjg0NiAyLjU1Ny0yLjYyNUE4Ljk0MiA4Ljk0MiAwIDAgMCAxMy45ODMgNUM5LjAyMiA1IDUgOS4wMyA1IDE0czQuMDIyIDkgOC45ODQgOWM3LjQxNiAwIDkuMjMtNi40NyA4LjYyOC0xMC43ODJoLTguNjI4eiIgZmlsbD0iI2RkNDI0MSIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+Cg==');

}
.pinterest .share-icon {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAQCAYAAAAiYZ4HAAAAAXNSR0IArs4c6QAAAc9JREFUKBV1Uk1LW0EUPTPvKVSp1HxQaqErlXwIFvrUrISAK4VuWjdtty76D1x112W7KsEf0FIoxYULwUKzSBYKfUlXRlFpXRS6aEkjJGqqyXjue5kQJF64b86cuR/nzjyFHvuG5BSgnpJK04eIfxuYLw1U1rPApYQq+Wzh7nAE0TUF9cIALZKHpP8TTxDfAkyF8U88HOzrT4ATRXRDghmUO0PznofdJH26ir9xJr1m3RTgfvUxGYOP5EsfaUM5b6Ub8YMdJB4JtuYj9T6MSb3RBmqFB4069CtWSBDvuXD8HSQzNoGSPgqmvMeaUjioKWexW6e6Z+Q5LKCh78gqZtCuhUjFNbfNcCMHygkDcKlxtm15BWesw1cpCUU2y4gcYt5G0Lro4ceJTSA/H2JT0i20VrlpGDizbPewc1C2wXIznRvkDOZD8A4FjMddnNcHMZKXbqz4k4WWGUCNzjtycxSc91BZCBKkmo8xDjsqw53Sj+nT9MD42pt1nD7P4rjmWhK4zSoYYPXCHzSXY3CXNFSEF1GaQeW7jetJcCWB1s4v4khubj3YXvtwztDY9j7RRQsXny3Xb+0mcDD5G3MZHP3qF2i5riRq31L4V7AHN61X2WSNuzBkw6wAAAAASUVORK5CYII=');
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTcgMTEuNDZjMCAxLjc3Ny42NzQgMy4zNiAyLjEyIDMuOTQ4LjIzNi4wOTguNDUuMDA0LjUxOC0uMjU4LjA0Ny0uMTguMTYtLjY0LjIxLS44My4wNy0uMjYuMDQzLS4zNS0uMTQ4LS41NzYtLjQxNy0uNDktLjY4NC0xLjEyNy0uNjg0LTIuMDI4IDAtMi42MTIgMS45NTgtNC45NTIgNS4wOTctNC45NTIgMi43OCAwIDQuMzA3IDEuNjk3IDQuMzA3IDMuOTYyIDAgMi45ODItMS4zMiA1LjQ5OC0zLjI4MiA1LjQ5OC0xLjA4MyAwLTEuODkzLS44OTQtMS42MzQtMS45OTIuMzEtMS4zMS45MTQtMi43MjMuOTE0LTMuNjcgMC0uODQ1LS40NTUtMS41NS0xLjM5Ni0xLjU1LTEuMTA3IDAtMS45OTYgMS4xNDMtMS45OTYgMi42NzUgMCAuOTc2LjMzIDEuNjM2LjMzIDEuNjM2cy0xLjEzMyA0Ljc5NS0xLjMzIDUuNjM0Yy0uMzk3IDEuNjczLS4wNiAzLjcyMi0uMDMyIDMuOTI4LjAxNi4xMjQuMTc1LjE1My4yNDYuMDYuMTAyLS4xMzMgMS40Mi0xLjc1OCAxLjg2OC0zLjM4My4xMjgtLjQ2LjcyOC0yLjg0Mi43MjgtMi44NDIuMzYuNjg2IDEuNDEgMS4yODggMi41MyAxLjI4OCAzLjMyNiAwIDUuNTg0LTMuMDMgNS41ODQtNy4wODVDMjAuOTUgNy44NTYgMTguMzUgNSAxNC4zOTggNSA5LjQ4IDUgNyA4LjUyMiA3IDExLjQ2eiIgZmlsbD0iI2NjMDAyYiIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+Cg==');
}


.sharing-buttons .sharing-couter {
    padding: 2px 6px;
    color: rgba(0, 0, 0, 0.5);
    font-weight: 400;
    font-family: "Trebuchet MS","Helvetica Neue",Tahoma,sans-serif;
    font-size: 12px;
    line-height: 18px;
    border-left: 1px solid #FBFBFB;
}